MIIS - Store Android app - Bug #4016

Order is cash on delivery...restaurant has accepted order and same is accepted by delivery boy but
in store app loader not getting stop after accepting order by delivery boy

08/30/2022 05:16 PM - priyanka Sharma

Status: Closed Start date: 08/30/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2022 10:40 PM - Ravi L

- Status changed from New to Resolved

#2 - 09/16/2022 04:25 PM - priyanka Sharma

- Status changed from Resolved to Closed
